body {font-family: 'Roboto';}
.infina-card {
	border-radius:2px;
	margin:0 0 5px 0;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	}
.xl-font p {
	font-size: 28px;
	line-height: 38px;
	font-weight:300;
	}
.blogslider .direction a.prev {
	position:absolute;
	left: 25px;
	top: 180px;
	z-index:1000;
	}
.blogslider .direction a.next {
	position:absolute;
	right: 25px;
	top: 180px;
	z-index:1000;
	}
.blogslider .slides img {
	/* width:100%; */
	/* max-width: 1042px; */
	-webkit-box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.15);
	/* box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.15); */
	margin-bottom: 28px;
	border-radius: 15px;
	box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
	/* border-bottom: 2px solid #8e8e8e; */
	/* border-right: 1px solid #8e8e8e; */
	box-shadow: 0 25px 20px -21px rgba(0,0,0,0.57);
	}
.main-row {
	padding:110px 0 0 0;
	}
.video-row {
	padding: 10px 0;
	}
.carousel-col {
	padding-right:30px;
	padding-left:30px;
	}
.infina-row {
	padding-left:32px;
	}
.infina-right {
	padding: 30px 0 0 50px;
	}
.science-row {
	padding-bottom:75px;
	padding-left:5px;
	}
.science-left {
	padding:5px 30px 0 40px;
	}
.science-right {
	padding:0 58px 0 0;
	}
.boring-row .blogslider .direction a.prev, .boring-row .blogslider .direction a.next {
	top:165px;
	}
.real-row .blogslider .direction a.prev, .real-row .blogslider .direction a.next {
	top:200px;
	}
.xbox-left {
	padding:90px 0 0 170px;
	}
.xbox-right {
	padding:10px 100px 0 0;
	}
.xvideo-row .blogslider .direction a.prev, .xvideo-row .blogslider .direction a.next {
	top:210px;
	}
.xvideo-left {
	padding:30px 0 0 30px;
	}
.xvideo-right {
	padding:57px 20px 0 50px;
	}
.mobile-row {
	padding:0 55px;
	}
.stats-p {
	margin:10px 0 0 0;
	font-size:20px;
	line-height:26px;
	}
.stats-p2 {
	margin:0 0 30px 0;
	}
.mobile-row .xl-font p {
	font-size:28px;
	}
.future-row .blogslider .direction a.prev, .future-row .blogslider .direction a.next {
	top:210px;
	}
.mobile-col {
	padding-top:40px;
	}
.summary-row {
	padding-bottom:100px;
	}
.summary-left {
	padding:5px 55px 0 50px;
	}
.summary-right {
	padding:0 60px 0 0;
	}
footer {
	background:#5b5b5b;
	color:#999999;
	}
.aji-header {
	background: transparent;
	text-align: left;
	width: fit-content;
	margin: 0px auto;
	/* max-width: 1523px; */
	}
.aji-header h2 {
	color: #f7b01a;
	margin: 5px;
	border: 1px solid;
	padding: 7px 25px;
	font-weight: 299;line-height: 1.3;
	font-size:42px;
	border-radius: 10px;
	display: block;
	position: relative;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	/* left: 136px; */
	background: linear-gradient(130deg, #092144, #55819b);
	background-position: -58px 0px;
	background-size: 1523px;
	padding-left: 131px;
	margin-right: 140px;
	}
#compliance-services.aji-header h2 {
	font-size: 39px;
}
strong.yellow {
	color:#f9b017;
	}
.blogslider {
	position:relative;
	}
.navbar-nav > li > a {
	line-height: 33px;
	padding: 0 12px;
	color: #f7b01a;
	font-size: 22px;
	text-transform:none;
	-webkit-box-pack: center;
	justify-content: center;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	background-color: transparent;
	outline: 0px;
	border: 0px;
	margin: 0px;
	cursor: pointer;
	user-select: none;
	vertical-align: middle;
	appearance: none;
	text-decoration: none;
	font-family: Roboto, Helvetica, Arial, sans-serif;
	letter-spacing: 0.02857em;
	font-weight: 400;
	border-radius: 0.5rem;
	max-width: unset !important;
	min-width: unset !important;
	min-height: unset !important;
	opacity: 1 !important;
	}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
	color: #ffffff;
	border-radius:10px;
	}
.nav-slash {
	font-weight: 100;
	color: #999999;
	margin-top:18px;
	font-size:20px;
	}
.para2 {
	padding-top:20px;
	}
.navbar {
	/* background:#ffffff; */
	}
.dropdown-menu {
	background-color: #222222;
	}
#menumodal .modal-dialog {
	margin-top: 70px;
	}
.toggleclose {
	z-index: 200;
	right:10px;
	top:0;
	height:70px;
	width:70px;
	}
.ui360-vis {
	margin:0 0 0 9px;
	}
.ui360-vis, .ui360-vis .sm2-360ui, .sm2-inline-list .ui360-vis {
	width:320px;
	height:320px;
	}
.sm2-360btn.sm2-360btn-default {
	opacity:0;
	}
.ui360-vis:hover .sm2-360btn.sm2-360btn-default {
	opacity:1;
	}
.ui360-vis .sm2-timing {
	color:#cccccc;
	}
.tooltip-inner, .popover {
	max-width: 550px;
	width: 550px;
	}
.ier-box-overlay {
	opacity:0;
	cursor:pointer;
	padding:40px;
	color:white;
	font-family:'Open Sans', sans-serif;
	font-size:26px;
	line-height:28px;
	-webkit-transition: all ease .3s;
	   -moz-transition: all ease .3s;
		 -o-transition: all ease .3s;
			transition: all ease .3s;
	}
.case-study-overlay {
	opacity:0;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	cursor:pointer;
	}
.ier-box-1:hover .ier-box-overlay-1, .ier-box-2:hover .ier-box-overlay-2, .ier-box-3:hover .ier-box-overlay-3, .case-study-1:hover .case-study-overlay-1, .case-study-2:hover .case-study-overlay-2 {
	opacity:1;
	}
.menubg {
	opacity:0.2;
	}
.menulink {
	opacity:0.2;
	}
.menubg.on {
	opacity:1;
	}
a.sm2_button {
	background: transparent url("img/audio-icon-sprite-2.png") no-repeat scroll left top;
	width:125px;
	height:60px;
	padding:0;
	}
a.sm2_button:hover {
	background: transparent url("img/audio-icon-sprite-2.png") no-repeat scroll left top;
	}
a.sm2_button.sm2_playing {
	background: transparent url("img/audio-icon-sprite-2.png") no-repeat scroll left bottom;
	width:60px;
	height:60px;
	margin:0 65px 0 0;
	}
a.sm2_button.sm2_playing:hover {
	background: transparent url("img/audio-icon-sprite-2.png") no-repeat scroll left bottom;
	}
a.sm2_button.sm2_paused {
	background: transparent url("img/audio-icon-sprite-2.png") no-repeat scroll left top;
	}
a.sm2_button.sm2_paused:hover {
	background: transparent url("img/audio-icon-sprite-2.png") no-repeat scroll left top;
	}
.col-xs-15, .col-sm-15, .col-sm-15, .col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	}
.col-xs-15 {
	width: 20%;
	float: left;
	}
textarea {
	font-family:'Open Sans';
	}
.btn-default, .btn-default.disabled, .btn-default[disabled] {
	background-color: #777;
	}
.jump-btn .sub {
	display:none;
	}
.jump-btn .sub.on {
	display:inline-block;
	}
.dropdown-menu .sub.on a {
	font-weight:700;
	}
.quiz h3 {
	font-size:24px;
	color:#777;
	}
.quiz ul {
	margin: 20px 0 0;
	padding: 0;
	}
.quiz ul li {
	float: left;
	list-style-type: none;
	width: 100%;
	}
.quiz ul li label {
	background: none repeat scroll 0 0 #eeeeee;
	cursor: pointer;
	float: left;
	font-weight: normal;
	font-size:20px;
	margin: 0 0 5px;
	padding: 24px 1.5%;
	text-align: left;
	width: 100%;
	}
.quiz ul li label:hover {
	background: none repeat scroll 0 0 #e2e2e2;
	}
.quiz ul li label input {
	float: left;
	width: 3%;
	margin-top:12px;
	}
.quiz ul li label .text {
	float: left;
	padding-left: 1.5%;
	width: 95.5%;
	}
#dd-content {
	width: 100%;
	background:white;
	}
#dd-content h3 {
	font-size:26px;
	color:#777;
	margin:40px 0;
	color:#222;
	}
#box1 {
	width: 33.33%;
	height: 500px;
	float:left;
	background:#dddddd;
	text-align:center;
	}
#box2 {
	width: 33.33%;
	height: 500px;
	float:right;
	background:#dddddd;
	text-align:center;
	}
#box3 {
	width: 33.33%;
	height: 500px;
	float:left;
	padding:15px 0 0 0;
	}
.dragAble {
	width: 250px;
	height: 50px;
	background: #646464;
	margin: 10px auto;
	cursor:move;
	}
.dragAble p, .dropAble p {
	font-size: 20px;
	text-align: center;
	margin:0;
	padding:6px 0 0 0;
	color:white;
	}
.dropAble {
	width: 250px;
	height: 50px;
	border: 1px dashed #646464;
	margin: 10px auto;
	}
#win,#score {
	display: none;
	}
#win {
	text-align: center;
	}
#score {
	font-family:'Open Sans';
	margin-bottom:6px;
	}
#btn {
	text-align: center;
	}
.incorrect {
	background-color: #7e0000;
	}
.correct {
	background-color: #618a63;
	}
#reset {
	background:#dddddd;
	border:none;
	color:#888;
	font-family:'Open Sans';
	padding:8px 16px;
	font-size:20px;
	}
#reset:hover {
	background:#ddd;
	}
#submit, #again {
	background:#618a63;
	border:none;
	color:white;
	font-family:'Open Sans';
	padding:8px 16px;
	font-size:20px;
	font-weight:400;
	}
#submit:hover {
	background:#72a274;
	}
.text-hide {
	display:none;
	}
.text-keyword {
	text-decoration:underline;
	}
.answer_explain.wrong {
	background: #D9534F;
	color: white;
	}
.answer_explain.correct {
	background: #5CB85C;
	color: white;
	}
.answer_explain {
	margin: 10px 0 0 0;
	padding: 10px;
	float: left;
	width: 100%;
	}
body.modal-open {
	overflow: hidden;
	}
.alert-info {
	background: #02320a;
	color:white;
	}
.alert-success {
	background: #628964;
	color:white;
	}
.alert h4 {
	color: rgba(255, 255, 255, 0.75);
	}
html {
	overflow:auto;
	}
.page-content {
	padding-right:0;
	}
.navbar {
	/* -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.1); */
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.1);
	/* box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.1); */
	}
.pres-info {
	font-size:24px;
	line-height:28px;
	position:absolute;
	width:100%;
	top: 184px;
	left: 5px;
	z-index:10;
	font-family: 'Roboto';
	color:white;
	text-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
	}
.pres-info .container {
	padding-left:9px;
	}
.section-divider {
	position:relative;
	height:400px;
	top: -40px;
	transition-delay: 4s;
	pointer-events: none;}
.section-divider div {
	height: 322px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	background-size: cover;
	top: 487px;
	right:0;
	
	left:0;
	pointer-events: none;
	}
#runway-safety-main .section-divider div {
	height: 314px;
	}
.carousel-indicators {
	display:none;
	}
.line-fix {
	background: transparent;
	height:4px;
	width:100%;
	position:absolute;
	bottom:-2px;
	left:0;
	z-index:500;
	}
.flex-control-paging li a {
	background: rgba(0,0,0,0.2);
	}
.flex-control-paging li a.flex-active {
	background: rgba(0,0,0,0.6);
	}
	.ofBar {
	    background: #fff;
	    z-index: 999999999;
	    font-size: 16px;
	    color: #333;
	    padding: 16px 40px;
	    font-weight: 400;
	    display: flex;
	    justify-content: space-between;
	    align-items: center;
	    position: fixed;
	    top: 40px;
	    width: 80%;
	    border-radius: 8px;
	    left: 0;
	    right: 0;
	    margin-left: auto;
	    margin-right: auto;
	    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
	}

	.container.ofbar {
	    background: linear-gradient(130deg, #092144, #55819b);
	    z-index: 999999999;
	    font-size: 16px;
	    color: #333;
	    padding: 16px 40px;
	    font-weight: 400;
	    display: flex;
	    justify-content: space-between;
	    align-items: center;
	    position: fixed;
	    top: 40px;
	    width: 80%;
	    border-radius: 8px;
	    left: 0px;
	    right: 0;
	    margin-left: auto;
	    margin-right: auto;
	    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
	    /* max-width: 1533px; */
	}

hr.vertical.dark {
    background-image: linear-gradient(180deg,transparent,rgb(255 255 255 / 100%),transparent);
}
hr.vertical {
    position: absolute;
    background-color: transparent;
    height: 200%;
    right: -10px;
    top: -25px;
    width: 1px;
    margin: 1rem 0;
    color: inherit;
    background-color: currentColor;
    border: 0;
    opacity: 0.25;
}
section#contract {
    position: relative;
    right: 456px;
    top: -34px;
    margin-top: 79px;
    padding-top: 60px;
}

section#contract-main, section#vp-support-main {
    margin-top: 293px!important;
    max-width: 1560px; 
    background: url(../img/bg-training-2.jpg);
    margin: 0 auto;
    border-radius: 10px;
    height: calc(100vh - 21px);
    max-height: 1000px;
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
}

section#safety-programs-main, section#runway-safety-main {
    margin-top: 293px!important;
	 max-width: 1560px; 
    background: url(../img/bg-business.jpg);
    margin: 0 auto;
    border-radius: 10px;
    height: calc(100vh - 21px);
    max-height: 1000px;
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
}
section#safety-programs {
    position: relative;
    right: 390px;
    top: -38px;
    margin-top: 79px;
    padding-top: 60px;
}

.fade-in {
	opacity: 0!important;
	transition: opacity 750ms linear;
	transition-delay: 1s;
}

.fade-in.appear {
	opacity:1!important;
}

.fade-in.section-bg {
	opacity: 0!important;
	transition: opacity 1500ms linear;
}

.fade-in.appear {
	opacity:1!important;
}
.fade-in.aji-header {
	transition: opacity 100ms linear;
}
.parallax {
	transition: opacity 750ms linear;
	transition-delay: 3s;
}

#safety-programs-main div.section-divider div {
    top: 493px;
}
section#quality-assurance {
    position: relative;
    right: 374px;
    top: -38px;
    margin-top: 79px;
    padding-top: 60px;
}

section#quality-assurance-main, section#safety-services-main {
    margin-top: 293px!important;
    max-width: 1560px;
    background: url(../img/bg-software.jpg);
    margin: 0 auto;
    border-radius: 10px;
    height: calc(100vh - 21px);
    max-height: 1000px;
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
}
#compliance-services, #runway-safety, #safety-services, #technical-training, #policy-performance, #vp-support, #summary {
    position: relative;
    right: 406px;
    top: -38px;
    margin-top: 79px;
    padding-top: 60px;
}

section#policy-performance-main{
    margin-top: 293px!important;
    max-width: 1560px;
    background: url(../img/bg-business.jpg);
    margin: 0 auto;
    border-radius: 10px;
    height: calc(100vh - 21px);
    max-height: 1000px;
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
}
section#compliance-services-main, section#technical-training-main {
	 margin-top: 293px!important;
    max-width: 1560px;
    margin: 0 auto;
    border-radius: 10px;
    height: calc(100vh - 21px);
    max-height: 1000px;
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);    
	background: url(../img/bg-media.jpg);
}
section#summary-main  {
	 margin-top: 293px!important;
    max-width: 1560px;
    margin: 0 auto;
    border-radius: 10px;
    height: calc(100vh - 21px);
    max-height: 1000px;
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
	    background: url(../img/bg-splash.jpg);
}
#technical-training {
	right: 387px;
}
#policy-performance {
	right: 338px;
}
#blogslider1 .flex-control-paging, #blogslider3 .flex-control-paging, #blogslider6 .flex-control-paging, #blogslider7 .flex-control-paging, #blogslider9 .flex-control-paging {
    bottom: -15px;
}

#vp-support {
    right: 443px;
}
#summary {
    right: 470px;
}
#compliance-services {
    right: 221px;
}
.wallpaper-media.wallpaper-video video {
    width: 100vw;
}



.prev:hover, .prev:active, .next:hover, .next:active {
   -webkit-transform:perspective(1px) scale(1.1);
   transform:perspective(1px) scale(1.1);
}
/* Responsive */

@media screen and (min-width: 1200px) {
	.xl-font p {
		font-size:32px;
		line-height:44px;
		}
	.blogslider {
		display: flex;
		flex-direction: column;
		width: 100%;
		max-width: 1300px;
		padding: 0px;
		border-radius: 20px;
		}
	}
@media screen and (max-width: 1300px) {
	ul.navbar-nav > li > a {
		font-size:15px;
		}
	.main-row {
		padding-top:80px;
		}
	.video-row {
		padding-top:40px;
		}
	.infina-right {
		padding: 20px 0 0 40px;
		}
	.infina-row {
		padding:80px 0 0 30px;
		}
	.science-left {
		padding:0 40px 0 40px;
		}
	.science-right {
		padding:0 30px 0 0;
		}
	.blogslider .direction a.prev img, .blogslider .direction a.next img {
		max-width:80%;
		}
	.blogslider .direction a.prev {
		left:20px;
		}
	.blogslider .direction a.next {
		right:10px;
		}
	.boring-row .blogslider .direction a.prev, .boring-row .blogslider .direction a.next {
		top:135px;
		}
	.real-row .blogslider .direction a.prev, .real-row .blogslider .direction a.next {
		top:170px;
		}
	.xbox-left {
		padding:70px 20px 0 150px;
		}
	.xbox-right {
		padding:10px 80px 0 0;
		}
	.xvideo-row .blogslider .direction a.prev, .xvideo-row .blogslider .direction a.next {
		top:170px;
		}
	.xvideo-left {
		padding:20px 0 0 30px;
		}
	.xvideo-right {
		padding:35px 20px 0 40px;
		}
	.mobile-row {
		padding:0 65px;
		}
	.mobile-row img {
		width:75%;
		}
	.stats-p {
		font-size:16px;
		line-height:20px;
		}
	.mobile-row .xl-font p {
		font-size:22px;
		}
	.stats-p2 {
		margin:0 0 20px 0;
		}
	.future-row .blogslider .direction a.prev, .future-row .blogslider .direction a.next {
		top:170px;
		}
	.mobile-col {
		padding-top:30px;
		}
	.summary-left {
		padding:0 55px 0 45px;
		}
	.summary-right {
		padding:0 30px 0 0;
		}
	}
@media screen and (max-width: 1300px) {
	#videohero {
		background:transparent url('../img/splash.jpg') no-repeat scroll center center;
		background-size:cover;
		}
	.blogslider {
		padding-bottom:75px;
		}
	.blogslider .direction a.prev, .blogslider .direction a.next  {
		top:182px;
		}
	#videohero .text {
		font-size: 60px;
		line-height: 70px;
		}
	.pres-info {
		font-size:20px;
		line-height:24px;
		}
	.aji-header h2 {
		font-size:38px;
		}
	.section-divider {
		height:213px;
		}
	.section-divider div {
		height:213px;
		background-size:1024px 213px;
		}
	footer {
		font-size:20px;
		}
	}
@media screen and (max-width: 991px) {
	.direction.controls {
		display:none;
		}
	.flex-control-nav {
		bottom:20px;
		}
	}
@media screen and (max-width: 768px) {
	#videohero .text {
		padding:0 30px;
		}
	.section-divider {
		height:160px;
		}
	.section-divider div {
		height:160px;
		background-size:768px 160px;
		}

	}
@media only screen and (min-width: 1300px) and (max-width: 1300px) {
button.navbar-toggle {/* right: 150px!important; */height: 50px;width: 50px;top: 32px!important;}
	div#bs-example-navbar-collapse-1 {
    background: transparent;
    width: auto;
    text-align: center;
    display: block;
    z-index: 1000000000;
    position: absolute;
    float: right;
    right: 54px;
    top: 89px;
    background: #55819b;
    border-radius: 5px;
    padding: 0;
}

}


@media only screen and (min-width: 480px) and (max-width: 1300px) {
button.navbar-toggle span {height: 3px!important;width: 28px!important;}
div#bs-example-navbar-collapse-1 {right: 29px!important;}	
.aji-header h2 {
	width: calc(100vw - 35px);
}
}



@media screen and (max-width: 1300px) {
	/*.pres-info {
		display:none;
	}*/
	#videohero {
	display: b;
	}
	#videohero .text {
		font-size: 53px;
		line-height: 58px;
		padding:0 50px;
		top:35%;

		}
	section.aji-header {
		left: -8px;
		padding-top: 35px!important;
	}
	.aji-header h2 {
		font-size:30px;
		}
	.video-row {
		position: relative;
		top: -15px;}
	.section-divider {
		height: 101px;
		margin-top: 20px;
		display: none;}
	.section-divider div {
		pointer-events: none;height:101px;
		background-size:485px 101px;
		}
	footer {
		font-size: 16px;
		}
		div#bs-example-navbar-collapse-1 {
			background: transparent;
			width: auto;
			text-align: center;
			display: block;
			z-index: 1000000000;
			position: absolute;
			float: right;
			right: 25px;
			top: 86px;
			background: #55819b;
			border-radius: 5px;
			padding: 0;
		}
		div#bs-example-navbar-collapse-1 .nav {
			margin:0;
		}
		.collapse {
			display:none;
		}
		
		.collapse.in {
			display: block;
		}
		
		
		.collapse.in ul.navbar-nav > li > a {
			display: block;
		}
		
		
		
		.collapse .nav.navbar-nav a {
			display: none;
		}
		
		button.navbar-toggle.collapsed {
			background-color: #55819b;
			border: 1px solid #f7b01a;
			box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
			right: 10px;
			top: 40px;
			position: relative;
			z-index: 1000000000;
		}
		
		button.navbar-toggle {
    background-color: #55819b;
    border: 1px solid #f7b01a;
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
    right: 10px;
    position: relative;
    top: 40px;
    z-index: 10000000000;
}
		
		span.icon-bar {
			background-color: #f7b01a;
		}
		
		.navbar-header {
		position: relative;
		right: 58px;
		}
		

		
		a.navbar-brand {
			left: 15%;
			position: relative;
		}	
	}
@media screen and (max-width: 1300px) {
	.pres-info {
		font-size: 16px;
		line-height: 20px;
		top: 200px;
		}
	#videohero .text {
		font-size: 24px;
		line-height: 30px;
		padding: 0 40px;
		top: 50%;
		}
	.aji-header h2 {
		font-size: 21px;
		width: calc(100vw - 15px);
		min-height: 70px;
		padding: 25px 20px 15px 20px;
		text-align: right;
		border: none;border-top-left-radius: 0;border-top-right-radius: 0;margin: 0;
	}
	.col-xs-12.col-md-10.col-md-offset-1.xl-font {
		padding: 0 0 0 1px;
	}
	section {
		margin: 0 10px!important;max-height: calc(100vh - 130px)!important;}

	#videohero {
		margin:0!important;
		max-height: none!important;
	}
	.container.ofbar {
		width: calc(100vw - 19px); 
		 top: 15px; 
		display: block;
	}
}

@media only screen and (min-width: 480px) and (max-width: 1300px) {
.navbar-toggle {
	display:block;
right: 13px!important;height: 50px;width: 50px;top: 31px!important;}	
.container>.navbar-header {
	margin-right: -15px!important;
	margin-left: -15px!important;
	position: relative;right: 15px;float: left;
}

.navbar-nav>li {
	float: initial;
	padding: 0 10px;
	margin: 0 10px;
}
	.aji-header h2 {
		font-size: 21px!important;
		width: calc(100vw - 16px);}
}


@media only screen and (max-width:1300px) {
	.fade-in {
	opacity: 1!important;
	transition: none!important;
	transition-delay: 0s;
}

.fade-in.appear {
	opacity:1!important;
	transition: none!important;
}

.fade-in.section-bg {
	opacity: 1!important;
	transition: none!important;
}
.nav.navbar-nav.navbar-right {
 display: none!important;
}
}
@media screen and (max-width: 500px) {
a.navbar-brand {
			left: 15%;
			position: relative;
		}	
	}
@media screen and (min-width: 1300px) {
	a.menu-glass:hover:after, a.menu-glass:focus:after {
    /* content: ''; */
    /* position: absolute; */
    /* top: 5px; */
    /* left: 2px; */
    /* border-top-left-radius: 10px; */
    /* border-top-right-radius: 10px; */
    /* width: calc(100% - 4px); */
    /* height: 50%; */
    /* background: linear-gradient(#ffffff4d, rgba(255,255,255,.05)); */
    /* display: block; */
    content: "";
    position: absolute;
    top: -3px;
    left: 3px;
    border-radius: 10px;
    right: 3px;
    height: 39px;
    bottom: 3px;
    box-shadow: inset 0 0 2em rgba(255, 255, 255, 0.3);
}
	#bs-example-navbar-collapse-1 .nav.navbar-nav {
	display:none!important;
}
	.container.ofbar {
		max-width: 1533px!important;
	min-width: 1227px;}

}
@media only screen and (min-width: 480px) and (max-width: 1300px) {
	.aji-header h2 {
		font-size: 21px;
		width: calc(100vw - 25px)!important;
	}
	.video-row {
		top: -40px;
	}
	.container.ofbar li a span {
		font-size: 14px;
	}
}
@media only screen and (min-width: 1300px) and (max-width: 1800px) {
	.navbar-nav > li > a {font-size: 18px;padding: 0 5px;}
	.aji-header h2
	{background-position: 0px 0px!important;background-size: auto;left: 136px;}
	.pres-info {left: 106px;}
	#videohero .text {top: 50%;}
	.blogslider {top: -25px;}
}
/* 22 Update */

.thirty-logo {
	width: 102px;
	position: relative;
	right: 0;
	bottom: 38px;
}
